/*
Theme Name: Wedding Stuff
Version: 1.0
Description: A child theme for ClassiPress, classified ads theme.
Author: Paulo Goode
Author URL: http://www.paulogoode.com
Template: classipress
*/

@import url("../classipress/style.css");
@import url(http://fonts.googleapis.com/css?family=Merriweather:300,400,700,300italic,400italic,700italic|Lato:400,700,900,400italic,700italic,900italic);

/* ================================================================= Main Elements */

body {
	background-image: url(images/leather.png);
	background-repeat: repeat;
}
body a {
	color: #8d353c;
}

body a:hover {
	color: #97b978;
}
body a:visited {
	color: #663834;
}
.container * div,
.container * input,
.container * select,
.container * .buttonlight,
.container * .thumb {
	box-shadow: none !important;
	text-shadow: none !important;
	border-radius: 0 !important;
}
.container {
	font-family: 'Merriweather', serif;
	font-weight: 300;
	font-size: 100%;
	line-height: 150%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	letter-spacing: -1px;
	color: #3c3838;
}
.content_botbg,
.content {
	background-image: none;
	background-color: transparent;
	border: none !important;
}
.message {
	padding: 1.5em 0;
	background-color: #2d2424;
	color: #e2d9a9;
	font-family: 'Lato',sans-serif;
    font-size:1em !important;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: center;
}
.header_main {
	background-color: rgba(255,255,255,0.8);
	height: 8em;
}
.header_main_res #logo {
    padding: 1.5em 0;
}
.footer {
	background-image: url(images/footer-bg.png);
	background-position: center top;
	background-repeat: repeat-x;
	background-color: transparent;
	padding: 93px 0 0;
}
.footer_main {
	border: none;
	background-color: #fff;
}
.footer_main_res div.column {
	width: 278px;
}

/* ================================================================= Typography */


h1,
h2,
h3,
.post-block .post-right h3,
.content_res .slide .slide_text h3 {
	font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	font-weight: 900;
}
h1 {
		letter-spacing: 2px;
		font-size: 1.75em;
}
h2,
h3 {
		letter-spacing: 1px;		
}
h4 {
	font-weight: 700;
	letter-spacing: -1px;
	font-size: 1.5em;
	line-height: 125%;
	margin: 0 0 0.75em;
}
h4.highlight {
	clear: both;
	background-color: #a7bb93;
	padding: 1em 1.25em;
	margin: 1em 0 !important;
	width: calc(100% - 2.5em);
	display: block;
	color: #fff !important;
}
.footer_main_res div.column h2 {
	font-size: 0.9375em;
	color: #5a4646;
	text-shadow: none !important;
}
.message span {
	color: #fff;
	font-size: 135%;
	letter-spacing: -1px;
	font-weight: 900;
}
.editbox_search, 
.ui-autocomplete-input,
#scat .searchbar {
	font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	letter-spacing: 1px;
	color:#5b5a54;
	font-size: 0.75em !important;
}
.post-block .post-right p.post-meta, 
.post-block .post-right-no-img p.post-meta {
	font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	letter-spacing: 1px;
	color:#5b5a54;
	font-weight: 400;
}
.post-block .post-right p.stats, 
.post-block .post-right-no-img p.stats,
.post p.stats {
	font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #aba99f;
}
.post p.stats {
	font-size: 0.875em !important;
}
.post p strong {
	font-weight: 700 !important;
}
#directory .catcol ul.maincat-list {
	font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 0.75em;
}
span.tag-head,
div#catrss {
	display: none;
}
p.post-price {
    background-color: #97b978;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    float: left;
    font-family: 'Lato',sans-serif;
    font-size: 0.875em !important;
    font-weight: 900;
    letter-spacing: 2px;
    margin: 0;
    padding: 6px 12px;
    text-shadow: none;
    text-transform: uppercase;
}
.footer_main_res p,
#mainform {
    color: #5a4646;
    font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
}
span.big {
    font-size: 0.875em;
}
.content_right p.last-login {
    font-size: 10px;
    font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	letter-spacing: 0px;
	font-weight: 400;
	line-height: 12px;
	margin: 0.5em 0 0;
}
.post p {
    font-size: 1.375em !important;
    line-height: 150% !important;
    padding: 15px 0;
}
.post small {
	font-size: 80%;
}
.single-main p {
    font-size: 1.25em !important;
    line-height: 150% !important;
    padding: 15px 0;
}
.meta,
.post p.meta, 
.single-main p.meta,
.content_res div.bigright {
	font-size: 0.8125em !important;
    font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
}
.content_res div.bigright span {
	font-weight: 900;
	letter-spacing: 0px;
}
.prdetails {
    font-size: 80% !important;
}
#mcwrap {
	font-family: "Lato",sans-serif;
    font-size: 1.125em;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 135%;
    text-transform: none;
}
#mcwrap span {
	font-weight: 900;
}
.note {
    background-color: #eeede6;
    background-image: none;
    border: 1px solid #d1cfc2;
    border-radius: 6px;
    color: #5a4646;
    font-size: 0.6875em;
    height: auto;
    line-height: 120%;
    margin: 10px 0;
    padding: 10px;
    position: relative;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
}
div.dotted {
	display: none;
}
.footer_main_res .dotted {
	display: block;
}
.footer .right a {
    color: #8d353c;
    text-decoration: none;
}
.prdetails p.tags,
.prdetails p.stats,
.prdetails p.print,
.prdetails p.edit,
p.edit,
.refine,
#amount,
.user-meta {
	text-transform: uppercase;
    font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
}
.comment a,
.form_contact p.contact_msg,
.license,
#review {
	font-family: 'Merriweather', serif;
	font-weight: 400;
	font-size: 100%;
	line-height: 135%;
	letter-spacing: -1px;
	text-transform: none;
	font-style: italic;
}
.license,
#review {
	font-style: normal;
}
.license ol {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
     
    margin: 0;
    margin-left: 3em;
    padding: 0;
     
    counter-reset: li-counter;
}
.license ol > li {
    position: relative;
    margin-bottom: 20px;
    padding-left: 0.5em;
    min-height: 3em;
    border-left: 2px solid #d1cfc2;
}
.license ol > li:before {
    position: absolute;
    top: 0;
    left: -1em;
    width: 0.8em;
     
    font-size: 2em;
    line-height: 1;
    font-weight: 300;
    text-align: right;
    color: #918f82;
 
    content: counter(li-counter);
    counter-increment: li-counter;
}
#cp_sold {
    background-color: #ae171a;
    color: #fff;
    float: right;
    font-size: 140%;
    margin: 0 0 1em;
    padding: 0.25em 1em;
    text-transform: uppercase;
    width: auto;
}
.post ul li, 
.single-main ul li {
    font-size: initial;
    line-height: 150%;
}
.wp-caption p.wp-caption-text {
	color: #333;
    font-family: "Lato",sans-serif !important;
    font-size: 1.125em !important;
    font-style: italic;
    letter-spacing: 0;
    line-height: 135% !important;
    margin: 5px;
    padding: 0;
    text-shadow: none;
}
/* ================================================================= Sharing, Images and Ads */

.really_simple_share {
	border-top: 1px solid #d1cfc2;
	border-bottom: 1px solid #d1cfc2;
	padding: 1.5em 0 0.75em !important;
	margin: 2em 0 0!important;
}
.content_res img.attachment-medium, 
.content_res img.attachment-thumbnail, 
.content_res img.attachment-ad-thumb, 
.content_res img.attachment-ad-small {
	border: 1px solid #d1cfc2 !important;
	box-shadow: none !important;
	border-radius: 0 !important;
}
.header_main_res .adblock { 
	margin-top:2.125em; 
}
#comments ol.commentlist img.avatar,
.content_right img.avatar, 
.content_right img.photo {
	box-shadow: none !important;
	border-radius: 0 !important;
}
.emailico {
    background-position: 0 3px;
    height: 20px;
    padding-right: 10px;
}
.sold-it,
.wanted {
	background-color: #ae171a;
    color: #fff;
    display: block;
    float: left;
    font-family: "Lato",sans-serif;
    font-size: 1.5em;
    font-weight: 900;
    height: 63px;
    letter-spacing: 0;
    margin: 0;
    padding: 0.5em;
    position: absolute;
    text-transform: uppercase;
    width: auto;
    z-index: 990;
}
.wanted {
	background-color: #bfa793;
	height: 1em;
	font-size: 0.875em;
	letter-spacing: 1px;
	position: static;
	margin: 0 0 0 1em;
	padding: 0.5em 1em 1.125em;
	float: right;
}
div#main-pic img {
    background-color: #fff;
    border: 1px solid #d1cfc2;
    border-radius: 0 !important;
    box-shadow: none !important;
    float: none;
    padding: 8px;
}
body.page-id-64 .post img {
    border: none;
    padding: 0;
    background-color:none;
    border-radius: 0;
    box-shadow:none;
    margin: 1em 0;
}
img.aligncenter {
	margin: 1em auto !important;
}

/* ================================================================= Borders & Blocks */

.content_res .shadowblockdir_large,
.shadowblock,
.searchblock,
.post-block {
	background-image: none;
	background-color: rgba(255,255,255,0.65) !important;
}
.shadowblock_out,
.searchblock_out,
.searchblock .form_search input#s,
.form_search select#scat.searchbar,
.tabcontrol div.undertab,
.post-block-out,
.content_res div.bigleft {
    border: 1px solid #d1cfc2 !important;
}
.searchblock_out {
	border-top:0;
	margin: 0;
}
.searchblock {
    padding: 15px 15px 12px;
}
.tabprice div.singletab,
.tabprice div.pricetab,
ul.pop-blog, 
ul.side-comments {
	border: 1px solid #d1cfc2 !important;
	border-radius: 0 !important;
	background-image: none !important;
}

.tabcontrol ul.tabnavig li,
.tabprice ul.tabnavig li {
    border-bottom-colors: none;
    border-left-colors: none;
    border-right-colors: none;
    border-top-colors: none;
    border-color: #d1cfc2 #d1cfc2;
    border-image: none;
    border-radius: 0 !important;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    float: left;
    margin: 0 -3px 0 8px;
    padding: 0;
}

.tabcontrol ul.tabnavig li a,
.tabprice ul.tabnavig li a {
    border-bottom-colors: none;
    border-left-colors: none;
    border-right-colors: none;
    border-top-colors: none;
    background-image: none !important;
    background-color: #eeede6;
    border-color: #fff #fff;
    border-image: none;
	border-radius: 0 !important;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    display: block;
    font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	letter-spacing: 1px;
	color:#5b5a54;
    font-weight: 700;
    text-shadow: none !important;
}
.tabcontrol ul.tabnavig li a.selected,     
.tabprice ul.tabnavig li a.selected {
	color: #663834 !important;
}

.content_right ul li:hover {
	background-color: #f2f0ea;
}
#comments ol.commentlist li.even {
	background-color: transparent !important;
}
#comments ol.commentlist li.odd {
	background-color: rgba(255,255,255,0.65) !important;
}
#comments ol.commentlist li.bypostauthor {
	background-color: #f0f0e2 !important;
	border-radius: 0 !important;
}
.post hr {
	border-bottom: 1px solid #d1cfc2 !important;
	border-left: none;
	border-right: none;
	border-top: none;
	outline: none;
	display: block;
	width: 100%;
	margin:1em 0 2em;
	height: 1px;
}
/* ================================================================= Featured Items */

.theme1 {
	width: calc(100% -1px) !important;
	overflow-x: hidden !important;
	border: 1px solid #d1cfc2 !important;
}
.theme1 .main-container {
	background-image: none !important;
	background-color: rgba(255,255,255,0.65) !important;
}
.theme1 .thumb {
	border: 1px solid #d1cfc2 !important;
}

/* ================================================================= Navigation */
.header {
	box-shadow: 0 2px 3px rgba(98,97,89,0.35);
}
.header_top {
    background-color: #9a5a5a;
    border-bottom: 4px solid #845252;
}
.header_top a {
	color: #f1ebcb;
}    
.header_menu {
    background-color: #dcd8c2;
    border: none;
}
.btn-topsearch {
    background-image: url(images/btn_searchBar.png);
    border-radius: 0 !important;
    margin: 0 !important;
    height: 40px;
}
.searchblock .form_search input#s {
	font-size: 0.75em !important;
	padding: 0.8125em !important;
}
.btn_orange,
.header_top_res p {
	font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	font-size: 0.75em !important;
	letter-spacing: 1px;
}
.header_top_res p {
	font-weight: 400;
}
.header_top_res a {
	font-weight: 700;
}
.header_top_res a:hover {
	color: #ffaeae;
}
.header_menu_res ul li {
	font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	font-size: 1em !important;
	letter-spacing: 1px;
	font-weight: 900;
}
.rss-icon {
	display: none !important;
}
.header_menu_res ul a {
    padding: 6px 10px;
}
.header_menu_res ul li a {
    color: #595656 !important;
}
.header_menu_res ul li.current_page_item a, 
.header_menu_res ul li.current-menu-item a,
.header_menu_res ul li.current_page_item, 
.header_menu_res ul li.current-menu-item, 
.header_menu_res ul li.current-menu-parent a,
.header_menu_res ul li:hover a,
div#adv_categories, 
.header_menu_res ul.sub-menu {
	text-shadow: none !important;
	border-radius: 0 !important;
	color: #995a5a !important;
}
.header_menu_res ul li.current_page_item, 
.header_menu_res ul li.current-menu-item, 
.header_menu_res ul li.current-menu-parent a {
	background-color: transparent !important;
	color: #995a5a !important;
}
div#adv_categories, 
.header_menu_res ul.sub-menu {
	box-shadow: none !important;
}
div#adv_categories {
    padding: 0 5px;
}
div#adv_categories .catcol {
    margin-top: 8px;
    padding: 0 2px;
}
.btn_orange, 
.order-gateway input[type="submit"] {
	background-image: none;
	background-color: #df715b;
	border: none;
	border-radius: 0;
	text-shadow: none;
	white-space: nowrap;
	font-weight: 900;
}
.btn_orange:hover, 
.btn_orange a:hover, 
.order-gateway input[type="submit"]:hover {
	background-color: #97b978;
	color: #fff !important;
	border: none;
	border-radius: 0;
	text-shadow: none;
}

.header_menu_res .obtn {
	padding: 4px 24px;
	font-size: 1em !important;
    font-weight: 900 !important;
}
a.btn_orange:visited {
	color: #fff !important;
}
#search-bar {
    margin: 20px auto 0;
	position: static;
}
#breadcrumb,
#checksave {
    font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
    text-shadow: none !important;
}
div#adv_categories .catcol ul li.maincat {
	background-image: none !important;
	background-color:#efede6;
	border-radius: 0 !important;
	padding: 4px 8px !important;
	margin: 0 0 8px;
}
.content_right ul li {
    border-bottom: 1px solid #d1cfc2;
    padding: 7px 5px 7px 15px;
    text-shadow: none !important;
    font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 0.875em;
	background-position: 0 15px;
}
.content_right ul.refine li {
    border-bottom: 1px solid #d1cfc2;
}
.bigger,
.register {
	font-size:150%!important;
	margin: 0.25em 0 0;
	padding: 0.25em 0.5em 0.375em;
	display:inline-block;
}
.register {
	background-color: #97b978;
	font-weight: 900;
	margin: 0.5em 0;
}
.register a {
	color: #fff !important;
	text-decoration: none;
}
.next-previous {
	padding: 1em 0 2em;
	font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	font-size: 0.875em !important;
	letter-spacing: 1px;
	font-weight: 700;
}
.next-previous a {
	text-decoration: none;
}
.next-previous span.alignleft {
	float:left;
}
.next-previous span.alignright {
	float:right;
}
/* ================================================================= Forms */

#step1 {
	padding: 1em 2em;
}
#step1 p {
	font-size: 1.25em;
	line-height: 150%;
}
.stepimg {
	display: none;
}
.form_step .labelwrapper, 
.form_edit .labelwrapper {
    width: 200px;
}
.form_step .button-container {
    margin-left: 210px;
    font-size: 1.125em;
}
input#getcat {
    margin-top: 12px;
    padding: 1em;
}
.app-attachment-info p.small {
	font-size: 80% !important;
}
.content_res .license {
    background-color: #f2f0ea;
    border: 4px solid #d1cfc2;
}
.content_right div#slider-range, 
.content_right div#dist-slider {
    margin: 20px 0 10px;
}
.amount #amount {
	border: none;
	outline: none;
	padding: 0.25em 1em;
}
.registration-check {
	margin: 0 0 1em 138px;
}
.page-template-tpl-registration-php div#checksave {
	font-size: 150%;
	margin: 0;
}
.page-template-tpl-registration-php .oneall_social_login {
	margin:0 0 0 138px;
}
/* ================================================================= Tables */
.tblwide thead tr th {
	background-image: none;
	background-color: #d0cfc4;
	color: #595656;
	font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	font-size: 0.75em !important;
	letter-spacing: 1px;
	font-weight: 900;
}
.even:hover {
	background-color: #fff !important;
}
td.text-center span {
	color: #97b978 !important;
	font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 900;
	line-height: 80%;
}
td.text-center span p.small {
	color: #595656;
	font-weight: 400;
}
td.text-center a {
	font-family: 'Lato', sans-serif;	
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 900;
	line-height: 80% !important;
	font-size:0.75em;
	text-decoration: none;
	white-space: nowrap;
}
.form-table {
	font-family: 'Lato', sans-serif;	
	letter-spacing: 0px;
}
.form-table span.description {
	font-size: 0.875em;
	line-height: 120%;
	margin: 0;
	color:#663834;
}
/* ================================================================= Overrides */

#social_login .plugin .footer #branding  {
	display: none !important;
}
.fb-like span {
	vertical-align: top !important;
}

/* ================================================================= Retina Display Check */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min--moz-device-pixel-ratio: 2),
only screen and ( -o-min-device-pixel-ratio: 21),
only screen and ( min-device-pixel-ratio: 2),
only screen and ( min-resolution: 192dpi),
only screen and ( min-resolution: 2dppx) {
	
	body {
		background-image: url(images/leather@2x.png);
	}
}

/* ================================================================= Breakpoint 1 */
@media (max-width: 800px) {
	
	.header_main {
		height:14em;
	}
	.header_main_res #logo {
    	padding: 1.5em 0 0;
    	width: 336px;
    	margin: 0 auto;
	}
	.header_main_res .adblock {
    	margin-top: 1.5em;
	}	
}
/* ================================================================= Breakpoint 2 */
@media (max-width: 600px) {
	#menu-header {
		display: block !important;
	}
}
/* ================================================================= Breakpoint 3 */
@media (max-width: 479px) {
	.sold-it {
		float: right;
		position: relative;
	}
}
/* ================================================================= Breakpoint 4 */
@media (max-width: 400px) {
	.post-block .post-right h3 {
    	float: none;
		max-width: 40%;
	}
	.header_main {
		height:12em;
	}
	.header_main_res #logo {
    	width: 280px;
	}
}

